/*Technical Support SudyTech*/
@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body {
    min-width: 1280px;
}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#206daf;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1159px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:32px; border-bottom:1px solid #acacac;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size:18px;color:#383838;font-family:微软雅黑;font-weight: normal;border-bottom: 3px solid #ab8846;height: 30px;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px; background:url(images/icon_tit.gif) no-repeat 5px center;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.post .con { padding:5px 0; margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/

/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background: url(images/4.jpg) no-repeat 0 11px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header {}
#header .inner {}
.head { width:100%; height:132px; position:relative; background:url(images/head.jpg) no-repeat 50% 0; position:relative;}    /**页头部分**/
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**站点名称**/





.navbar { width:1280px; height:60px; background:url(images/dhbj.png) repeat-y; margin:auto;}   	/**导航区域背景**/
.navbar .navbox { height:60px; margin:0 auto;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:60px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:18px; font-weight: normal; font-family:微软雅黑; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#fff; border-top:5px solid #ffba00;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name {padding: 0 35px;height:60px;line-height:60px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark {background:#5397c8;opacity: 1.8 !important;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a {font-size:16px;font-weight:normal;text-align: center;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { color: #F90; background:#5397c8;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name {padding:0 10px;height: 42px;line-height: 42px;}		/**子菜单栏目高度与边距**/

 .sitetitle {
    display: inline-block;
    margin-top: 7px;
    margin-left: 30px;
    color: #206daf;
    font-weight: 700;
    font-size: 40px;
    position: relative;
    top: -22px;
}




/**主体开始**/
#container { padding:7px 0;}
#container .inner {background:#fff;width: 1280px;padding: 0;border:0px solid #e5e5e5;}

/**首页三列布局**/
.mod {}
.mod1 { width:236px; float:left;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox { padding:0 10px; border:0px solid #d3d3d3;}
.mod2 { width:728px; float:right;}
.mod2 .mc { width:478px; float:left;} /**中间**/
.mod2 .mr { width:236px; float:right;} /**右列**/

/**列表页**/
.col_menu { width:236px; float:left;margin-top: 10px;} 
.col_menu .col_menu_head {}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size:19px;font-weight:bold;color: #fff;text-align: center;line-height: 50px;background: #276cc2;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;font-family:微软雅黑;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn {border-top: 0;border-bottom: 0;}
.col_list .wp_listcolumn .wp_column a {text-align: center;color:#5f5f5f;background:#fff;border-top: 0;border-bottom:1px solid #d4d4d4;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected {color: #276cc2;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #276cc2;}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {color:#454545;/* background:#e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px; */border-top:1px solid #fff;border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected {color:#000;background-image: none;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news {width: 980px;float:right;margin-top: 10px;margin-bottom: 60px;min-height: 400px;} /**栏目新闻**/
.col_news_head {border-bottom: 1px dashed #dbdbdb;height: 50px;line-height: 50px;}
.col_metas .col_title {display:inline-block;float:left;line-height: 50px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size:19px;font-weight:bold;color: #276cc2;font-family: 微软雅黑;}   /**当前栏目名称**/
.col_metas .col_path {float:right;height: 50px;line-height: 50px;color: #000000;font-family:微软雅黑;font-size: 14px;display: block;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list {margin-top: 20px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p {line-height: 34px;font-size: 15px;color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:920px; _width:expression(this.width > 920 ? "920px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox {margin:0 auto;min-height: 350px;}
.article {}
.article h1.arti_title {
    line-height: 45px;
    font-family: 微软雅黑;
    padding: 5px;
    text-align: center;
    font-size: 22px;
    color: #206daf;
    /* border-bottom: 2px solid #ececec; */
    } /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin: 0 5px;
    font-size: 14px;
    color: #b8b8b8;
    font-family: 微软雅黑;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
#footer {}
#footer .inner {height:43px;padding: 27px 0px; border-top:0px solid #036; background:#175952;}
#footer .inner p {font-family: 微软雅黑;color: white;font-size: 12px;line-height: 24px;text-align: center;}
#footer .inner p span { margin:0 3px;}
.search {float:right; width:200px;margin-right: 27px;}
.wp_search {   background:url(images/1.jpg) no-repeat;  margin-top: 139px;}
#keyword { background:none;border: 0px;width:169px !important;}
.wp_search .search {
    background: none;
    width: 26px;
    height: 22px;
    border: 0px;
    cursor: pointer;
}
.news-bl {float:left; width:505px;}
.news-br {float:right; width:600px;}
.bt1 a {line-height:34px;font-weight: bold;font-family: 微软雅黑;font-size:15px;color:#12443f;}
.xwjj { color:#8c8c8c; font-family:微软雅黑; font-size:12px; line-height:20px;}
.news_list li.news span.news_title a { color:#2d2d2d;font-size:14px; font-family:微软雅黑; line-height:29px;}
.news-time { color:#12443f; font-size:15px; font-family:微软雅黑; line-height:31px;}
.more_text {color:#999; font-size:14px; font-family:微软雅黑;}
.post .tt .tit .title1 {
    height: 32px;
    line-height: 32px;
    padding-left: 18px;
    background: url(images/3.jpg) no-repeat;
}
.news-time2 { float:right; color:#808080; font-size:14px; font-family:微软雅黑;}

.news-x1 { float:left; width:348px;}
.news-x2 { float:left; margin-left: 50px; width:348px;}
.news-x3 { float:right; width:348px;}
.post .tt .tit .title2 {
    height: 32px;
    line-height: 32px;
    /* background: url(images/5.jpg) no-repeat; */
}

.wp_listcolumn .wp_column a.selected {
    color: #000;
    /* background-color: #b49859; */
    /* background-image: url(wp_column_menu_li_2.gif); */
}
.wp_listcolumn .wp_column {
    width: 80%;
    margin-left: 24px;
}
.wp_listcolumn .wp_column a {
    font-family: 微软雅黑;
    display: block;
    width: 100%;
    color: #666;
    font-size: 15px;
font-weight: normal;    word-wrap: break-word;
    background: #f5f5f5 url(wp_column_menu_li_1.gif) no-repeat 6px 12px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
    text-align: left;
}
.wp_listcolumn .wp_column a .column-name {
    display: inline-block;
    line-height: 22px;
    padding: 5px 33px 5px 20px;
    cursor: pointer;
}
.col_path a { color:#ababab;}
.possplit {
    background-image: url(images/6.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    text-indent: 22px;
    background-position: center;
    width: 10px;


    display: inline-block;
    border: 0px solid red;
}
#wp_paging_w6 {margin-top: 10px;}
.Article_Title a { font-size:14px; font-family:微软雅黑; color:4b4b4b; line-height:25px;}
.wp_article_list .list_item {
    width: 100%;
    height: 35px;
    line-height: 24px;
    border-bottom: 0px dashed #ccc;
    vertical-align: top;
}
.wp_article_list .list_item .Article_Index {
    display: inline-block;
    width: 10px;
    height: 16px;
    margin-top: 3px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-right: -15px;
    overflow: hidden;
    text-indent: -99em;
    background: none;
}
.col_news_list .wp_article_list .list_item .Article_Index {
    background: none;
}
.link { background-color:#b39858; height:45px; width:1159px; margin:0 auto;}
.link .inner {width: 730px;
    margin: 0 auto;}
.link-l {     margin-top: 6px;
    width: 46%;
    float: left;}
.link-r {     margin-top: 6px;
    width: 46%;
    float: right;}
.news-br .post .tt .tit { border-bottom: 0px solid #ab8846;}



.top {height:40px; background:#a8c8df;}
.top1 {width:1280px; height:40px; margin:auto;}
.top2 {float:left; height:40px; line-height:40px; font-size:14px; color:#3d3d3d; font-family:微软雅黑;}
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background:url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 0px #d1d9df solid;background: none;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:10px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 24px;line-height: 24px;background: none;color: #999;font-size: 12px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background:  url(images/sous.png) no-repeat center;cursor: pointer;}
.ssk {float:right;}
.sskwz {float:left; font-size:16px; color:#504f4f; font-family:微软雅黑; line-height:40px;}
.sskjb {float:left;width:195px;height:26px;background:url(images/ssbj.png) no-repeat;margin-top: 7px;margin-left: 18px;}
.srk {float: left;    font-family: "微软雅黑";
    width: 150px;
    margin-left: 15px;
    height: 24px;
    border: 0;
    font-size: 14px;
    color: #979797;
    line-height: 24px;
}
.anniu {    float: left;
    width: 30px;
    height: 26px;
    background: none;
    border: 0;
}
.tb {height:276px; background:url(images/tbbj.png) repeat-x;}
.tb1 {height:276px; background:url(images/tb.png) center no-repeat;}
.head-left { width: 1280px;  margin: 0 auto;}
.sitelogo {padding-top: 110px;}
.dh {height:60px; background:#5397c8;}
.kjdh {width:1280px;margin:auto;height:62px;background:url(images/libj.png) repeat-x;display: none;}
.dhmc {float:left; height:60px; line-height:60px; padding:0 15px;}
.dhmc a { font-size:16px; color:#333333;}
.MMi1 {margin-left:6px;}
.zyxw {width:1280px; height:630px; margin: auto;}
.zcxw {float:left; width:930px; height:630px;}
.zwbt {float:left;margin-top: 30px;}
.dbt {height:145px;}
.dbt1 {font-size:30px;line-height:36px;font-family:微软雅黑;color:#333333;font-weight:bold;margin-bottom: 7px;}
.dbt2 {font-size: 30px;line-height:36px;font-family:Cambria;color:#c5c5c5;font-style: italic;}
.tpm {float:right; margin-top:58px; margin-right:10px;}
.tpxw {float:left; width:605px; height:420px;}
.tpxw2 {width:290px;float:left;height:420px;position: relative;background: #fefefe;}
.tpbt {font-size:16px;color:#202020;font-family:微软雅黑;line-height:30px;padding: 0 20px;padding-top: 15px;margin-bottom: 12px;}
.tpjj {font-size:14px; font-family:微软雅黑; color:#818181; line-height:22px; padding:0 20px;}
.tpjj a{color:#818181;}
.tptime {font-size:14px;line-height:22px;color:#025fa4;font-family:微软雅黑;background: url(images/time.png) no-repeat 0px 3px;padding-left: 20px;margin-left: 20px;margin-top: 25px;float: left;}
.tpmre {position: absolute;right: 0;bottom: 0;}
.HH2 {float:right;}
.zyxww {background:#f9f9f9; height:630px;}
.tpyc {float:right;background:#fff;width:240px;height: 414px;border-top:6px solid #025fa4;padding: 0 24px 0 30px;}
.sjbt {height:99px; border-top:1px solid #eeeeee;}
.KK1 {margin-top:5px; border:0;}
.tssj {float:left;width: auto;margin-top: 18px;}
.yuef {color:#025fa4; font-size:15px; line-height:24px; font-family:微软雅黑;}
.day { color:#025fa4; font-size:28px; font-weight:bold; font-family:微软雅黑; line-height:24px;}
.hst {width:90%;height:1px;background:#969696;margin: 5px 0 7px 2px;}
.tsbt {float: right;width: 190px;margin-top: 18px;font-size:16px;line-height: 30px;color:#333333;font-family:微软雅黑;}
.xwgg { width:320px; height:100%; float:right;}
.xwggl {width: 290px;height: 395px;border-top: 6px solid #025fa4;background:#fff;padding: 0 15px;padding-top: 20px;}
.btt2 { height:30px; line-height:30px; font-size:16px; color:#333333; font-family:微软雅黑; margin-bottom:13px;}
.hssj { width:49px; height:27px; background:#e6e6e6; float:left; text-align:center; color:#025fa4; font-size:14px;}
.btt3 {float:left; margin-left:14px;}
.xwqh {width:320px;height:120px;border:1px solid #dedede;background:#fff;margin-top: 18px;}
.more-b1 {
    position: absolute;
    top: 0;
    right: 0px;
    width: 45px;
    height: 120px;
    background: #f5f5f5;
    text-align: center;
    writing-mode: tb-rl;
    font-size: 14px;
    font-family: 微软雅黑;
    color: #999999;
    line-height: 45px;
}
.zcbta {float:left; width:99px; height:100%;}
.yclb {float: left;width: 125px;margin-left:25px;height: 120px;}
.btt5 {font-size:16px; line-height:30px; font-family:微软雅黑; color:#505050;}
.btt5 a{font-size:16px; line-height:30px; font-family:微软雅黑; color:#505050;}
.LL1 {margin-top:15px;}
.zjk {height:600px; background:url(images/bner.png) center;}
.zjk1 {width:1280px; height:600px; margin:auto;}
.xsgz {width:400px; height:600px; float:left;}
.xsgz3 {height: 340px;background:#fff;padding-top: 30px;}
.zjk1 .dbt {margin-top:18px;}
.btt6 {line-height:44px; height:44px; color:#333333; font-size:16px; font-family:微软雅黑; padding:0 18px 0 20px;}
.btt6a {float:left;}
.btt6sj {float:right; color:#025fa4;}
.jxgz {margin-left:30px;}
.mtbd {float:right; width:420px;}
.mtbd3 {width:420px; height:175px; background:#fff;}
.tpwz {float:left; margin-left:20px; margin-top:22px;}
.tpbt2 {float:left; width:185px; height:132px;margin-left:20px; margin-top:22px;}
.tpbt3 {font-size:16px; line-height:28px; font-family:微软雅黑; color:#333333;}
.tpbt4 {font-size:14px;line-height:24px;font-family:微软雅黑;color:#848484;margin-top: 10px;}
.tpbt4 a{color:#848484;}
.PP1 {margin-bottom:18px;}
.tpwl {height:580px;background:url(images/bj3.png) center;display: none;}
.tpwl2 {width:1280px;height: 580px;background: url(images/tpwl.png) no-repeat 0 125px;margin: auto;position: relative;}
.tslm {width: 183px;height: 183px;position: absolute;}
.fk {color: #fff;font-size: 16px;font-weight: bold;text-align: center;line-height: 32px;}
.EE1 {top: 125px;left: 183px;} 
.EE2 { top:308px;}
.EE3 { top:308px; left:183px;}
.EE4 { top:308px; left:366px;}
.EE5 { top:125px; left:549px;}
.EE6 { top:125px; left:732px;}
.EE7 { top:308px;left:732px;}
.EE8 { top:308px;left:915px;}
.EE9 { top:125px;left:1098px;}
.dbu {height:200px; background:#206daf;}
.dbu1 {height:200px; width:1280px; margin:auto;}
.dblg {width:366px; height:72px;  float:left; margin-top:65px;}
.dblg img {
    width: 420px;
    height: auto;
}
.dbxx {float:left;margin-left:138px;margin-top: 60px;}
.dbtp {float:left;margin-top: 13px;}
.dbwz {float:left; margin-left:25px; font-size:14px; line-height:30px; color:#fafafa; font-family:微软雅黑;}
.ewm {float:right; margin-top:25px;}
.ewmbt {font-size:16px; font-family:微软雅黑; color:#fafafa; line-height:48px; text-align:center;}
h5 {    text-align: center;
    line-height: 32px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #ececec;
}
.navbar .navbox .wp_nav li.nav-item a span.item-name:hover {line-height:50px; height:auto;}


.tpp,.tpwz{    overflow: hidden;
}
.tpp img,.tpwz img {transition: all .8s;}
.tpp img:hover,.tpwz img:hover {    transform: scale(1.05);
}

.slt {text-align: center;
    padding: 55px 0 20px 0;
}


.tslm:hover img {
	-webkit-animation:sucaijiayuan 1s .1s ease both;
	-moz-animation:tada 1s .1s ease both;
}
@-webkit-keyframes sucaijiayuan {
	0% {
	-webkit-transform:scale(1)
}
10%,20% {
	-webkit-transform:scale(0.8) rotate(-2deg)
}
30%,50%,70%,90% {
	-webkit-transform:scale(1.1) rotate(2deg)
}
40%,60%,80% {
	-webkit-transform:scale(1.1) rotate(-2deg)
}
100% {
	-webkit-transform:scale(1) rotate(0)
}








